---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-armhf.tar.gz
  iso: alpine-rpi-3.20.9-armhf.tar.gz
  date: 2026-01-27
  time: 21:25:33
  size: 60806749
  sha256: 23e6b3dbea867e2d82074e6b65413662aefed5cc1de0329cfa9b2c9250da8520
  sha512: 080a962275b317222bdda5f99d8bab6ca7cbb6542e6c79dec87a368c47ef5d26715637493e879995d6780e202f8c4a49fc8b6975a1600caf958c6cb09e448c18
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.9
  flavor: alpine-rpi
  file: alpine-rpi-3.20.9-armhf.img.gz
  iso: alpine-rpi-3.20.9-armhf.img.gz
  date: 2026-01-27
  time: 21:25:35
  size: 60921175
  sha256: 5f62c6c52c8b36603fe4f0a041d842fce2f1677e7410e54f183c89e99834bd7c
  sha512: 7b751c3fb68f5bad0ec12aef8f3e9c6b2604b5a7ab0698bdfb662971fe259ff8674f033c28c98fd59ed0359e41df6d7f3ab3b5ea4cd6850878ff851ec947d1c9
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-armhf.tar.gz
  iso: alpine-minirootfs-3.20.9-armhf.tar.gz
  date: 2026-01-27
  time: 21:25:37
  size: 3258224
  sha256: a1c8d9ee2da3c3fd38b5ed640f8f29907c77cef310487309b77a5726a19fd4a6
  sha512: 56101f62871c48897b6dd8f3b5fc52a2dc88843e0bcf4716527dcc4ce60f12c9a2710229b0d8b192505874afcab7feed43eaa9ff12e47c706b68e554d0715d54
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-armhf.tar.gz
  iso: alpine-netboot-3.20.9-armhf.tar.gz
  date: 2026-01-27
  time: 21:25:57
  size: 42007692
  sha256: 163a12a2cb59c329eafaa71139b29dbfd151f64c72734da5902a1d1e77233510
  sha512: 05d1124a1b6ba54a5c3ebb55feb72834db115258207110ee83548e03d092b9f311ceba44a1ca10730be9731918b2d49856df653941ee91ba1a731bd6bcc51ff7
